.topNav .open {
	display: none;
}

@media screen and (max-width: 1600px) {
	.mapLayout #page {
		padding-left: 240px;
	}
	.mapMenu {
		left: 0;
		top: 110px;
	}
}

@media screen and (max-width: 1245px) {
	html, body {
		margin: 0;
		padding: 0;
		min-width: 290px;
	}
	.row {
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
	.row div[class^="col"] {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.row-pad5 div[class^="col"] {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.row-pad10 div[class^="col"] {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.row-pad5 {
		margin-left: -5px !important;
		margin-right: -5px !important;
	}
	.row-pad10 {
		margin-left: -10px !important;
		margin-right: -10px !important;
	}
	img[src*="wysiwyg_thumbs"] {
		width: 100% !important;
		max-width: 50%;
		height: auto !important;
	}
	.header-in .logo2 .bread {
		display: none;
	}
	.topNav .fa-times {
		line-height: 70px;
		padding-right: 10px;
		margin-top: 8px;
		margin-right: 10px;
	}
	.mapMenu {
		display: block;
		max-width: 100%;
		position: static;
	}
	.mapMenu {
		background: black;
	}
	.mapLayout #page {
		padding-left: 0;
	}
	.mapCont {
		margin-top: 90px;
	}
	.search {
		padding: 5px 0;
	}
	.logo900 {
		position: relative;
		top: auto;
		margin-top: 15px;
		left: -20px;
		border-radius: 0 10px 10px 0;
		right: auto;
		padding-right: 10px;
		display: inline-block;
	}
	.HPindex .logo900 {
		display: block;
	}
}

@media screen and (max-height: 800px) {
	.ptext img {
		display: none;
	}
}

@media screen and (max-width: 960px) {
	.showOn {
		line-height: 52px;
	}
	.mutace a {
		line-height: 50px;
	}
	.search {
		padding: 0;
		display: block;
		width: 100%;
	}
	.header-in .logo2 img {
		width: 40px;
		height: auto;
		max-width: 40px;
	}
	.header-in {
		height: 70px;
	}
	.mapCont {
		margin-top: 70px;
	}
	.showOn {
		padding: 0px 10px;
	}
	.header-in .logo img {
		width: 100%;
		height: auto;
	}
	.topBar-in, .header-in, .main-in, .footer-in {
		padding-left: 15px;
		padding-right: 15px;
	}
	.leftCol {
		left: 15px;
		top: 130px;
	}
	.topNav .fa-times {
		margin-top: 0;
		margin-right: 0;
		right: 0;
	}
	.topNav .menuBar .mutace {
		margin: 0 2px 0 0;
	}
	.showOn {
		line-height: 42px;
	}
	.topCont .mutace a {
		line-height: 40px;
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
	}
	.item, .product {
		width: 50%;
	}
	.item:nth-of-type(2n+1) {
		clear: left;
	}
	.main {
		padding: 130px 0 20px 0;
	}
	.footer {
		position: static;
	}
	.HPindex .footer {
		position: fixed;
	}
	.topCont .mutace, .showOn {
		margin-left: 4px;
	}
	.ptext img {
		display: none;
	}
	.slideX, .slide {
		display: flex;
		align-items: flex-end;
	}
	.slideXX {
		height: auto;
	}
}

@media screen and (max-width: 760px) {
	.topCont .mutace {
		display: none;
	}
	.logo {
		max-width: 280px;
	}
}

@media screen and (max-width: 680px) {
	.col-4 {
		width: 50%;
	}
	.col-6, .col-5, .col-7 {
		width: 100%;
		float: none;
		margin: 1.2em 0;
	}
	.showOn {
		line-height: 42px;
		width: auto;
		padding: 0 10px;
		margin-left: 5px;
	}
	.header-in .logo {
		padding-right: 25px;
	}
	.footer .col-4 {
		width: 100%;
		float: none;
		text-align: center;
	}
	.footer .con {
		text-align: center;
	}
	.leftCol {
		position: static;
		left: auto;
		top: auto;
		width: 100%;
		padding-bottom: 0;
		margin-top: 20px;
	}
	.midCol {
		max-width: 800px;
		margin-left: 0;
	}
	.kontakt {
		display: block;
	}
	.kontakt1, .kontakt2 {
		display: block;
		width: 100%;
	}
	.point {
		display: none;
	}
	.point.aktivni {
		display: block;
	}
	.textPoint strong {
		font-size: .85em;
		max-width: 90px;
		white-space: normal;
		line-height: 1.2em;
	}
	.HPindex .logo900 {
		top: 65px;
	}
}

@media screen and (max-width: 470px) {
	table {
		width: 100% !important;
	}
	table tr {
		display: block;
	}
	table tr td {
		display: block;
		width: 100% !important;
		;
	}
	.main {
		padding-top: 100px;
		font-size: .9em;
	}
	.col-4, .col-3, .col-5, .col-6, .col-7, .col-2, .col-8 {
		width: 100%;
		margin: 10px auto;
		float: none;
	}
	.potvrzeni {
		top: 10%;
		max-width: 280px;
		margin-left: -140px;
	}
	.potvrzeni .btn {
		float: none !important;
		display: block;
		margin: 10px auto;
		text-align: center;
		width: auto;
	}
	table.tab, table.tab tr, table.tab td, table.tab th, tbody {
		display: block;
		width: 100% !important;
		text-align: left !important;
		border: 0;
		background: transparent;
	}
	thead {
		display: none;
	}
	table.tab tr {
		border-bottom: 1px solid #eaeaea;
		padding: 10px 0;
	}
	table.tab {
		border-top: 1px solid #eaeaea;
	}
	table.tab td:empty, table.tab th:empty, table.tab tr:empty {
		display: none;
	}
	.showOn i {
		display: none;
	}
	.topNav .topNavUl i, .topNav .topNavUl ul a:before {
		display: none;
	}
	.topNav .topNavUl ul a {
		padding: 12px 20px;
		line-height: 1.25em;
	}
	.search input {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.search button {
		border: 0;
		color: white;
		width: 72px;
		height: 52px;
		line-height: 32px;
		font-size: 22px;
	}
	.slideXX {
		padding-bottom: 120px;
	}
	.footer {
		font-size: .75em;
	}
	.mutace a {
		width: auto;
		padding: 0 10px;
		font-size: .9em;
	}
	.topNav .fa-times {
		padding-right: 0;
	}
	.search button {
		width: 46px;
	}
	.search input {
		padding-left: 55px;
	}
}

@media (max-height: 480px) {
	.HPindex .logo900 {
		display: none;
	}
}
